<?php
//ie8이하에서는 이것제것해야...header("Content-Type:application/json;charset=utf-8'");
define('_GNUBOARD_','이페이지에서는 아래 dbconfig 파일 에러방지의미');
include_once("../../../data/dbconfig.php");
$hostname = G5_MYSQL_HOST;
$username = G5_MYSQL_USER;
$password = G5_MYSQL_PASSWORD;
$dbname = G5_MYSQL_DB;
$connect = mysql_connect($hostname,$username,$password) or die("db connenct error!");
mysql_select_db($dbname) or die("select db error!");

if (!function_exists('json_decode')) {
    function json_decode($content, $assoc=false) {
        require_once 'JSON.php';
        if ($assoc) {
            $json = new Services_JSON(SERVICES_JSON_LOOSE_TYPE);
        }
        else {
            $json = new Services_JSON;
        }
        return $json->decode($content);
    }
}

if (!function_exists('json_encode')) {
    function json_encode($content) {
        require_once 'JSON.php';
        $json = new Services_JSON;
        return $json->encode($content);
    }
}
?>
